local fn = _gn(0x625B774D75C87068)
--- eventType: https://alloc8or.re/rdr3/doc/enums/eEventType.txt
function Global.IsPedRespondingToEvent(ped, eventType)
	return _in2(fn, ped, _ch(eventType), _r)
end
